.site-logged-user header.header {
  margin-top: 32px;
}

@media (max-width: 782px) {
  .site-logged-user header.header {
    margin-top: 46px;
  }
}

.main-header--grid .main-header__subtitle--mb-20 {
  margin-bottom: 20px;
}

.main-header--grid .main-header__title--services {
  margin-bottom: 82px;
}

.content-empty {
  padding-bottom: 200px;
}

@media (max-width: 1023px) {
  .main-header--grid .main-header__title--services {
    margin-bottom: 10px;
  }
}

.sectioned-page__content a {
  font-weight: 600;
  /*font-size: 18px;
  line-height: 27px;*/
  color: #45ac57;
  transition: opacity 0.3s ease;
}

.sectioned-page__content a:hover {
  opacity: 0.6;
}

a.sectioned-page__framed-block-button {
  color: #f9f9f9;
}

.color-inherit {
  color: inherit;
  transition: color 0.3s ease;
}

.color-inherit:hover {
  color: #fcfcfcbf;
}

.page-filter [type="reset"] {
  text-transform: none;
}

.nav-list {
  row-gap: 20px;
}

.product__content a {
  font-weight: 600;
  /* font-size: 18px;
  line-height: 27px; */
  color: #45ac57;
  transition: opacity 0.3s ease;
}

.product__content a:hover {
  opacity: 0.6;
}

.product__header .main-header__image {
  pointer-events: none;
}

.solutions__companies a {
  transition: opacity 0.3s ease;
}

.solutions__companies a:hover {
  opacity: 1;
}

.import__content ul span {
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #45ac57;
  margin-bottom: 15px;
  transition: opacity 0.3s ease;
}

form .form__input--checkbox:last-of-type {
  padding: 0;
  justify-content: center;
}

.form__input--checkbox input:checked + .custom-toggle__icon::before {
  background-color: #9eaab1;
}

.form__input--checkbox .custom-toggle__icon {
  border-color: #9eaab1;
  width: 16px;
  height: 16px;
  top: 2px;
}

.form__input--checkbox input:checked + .custom-toggle__icon {
  border-color: #9eaab1;
}

.form__input--checkbox label {
  padding-left: 25px;
}

.form__input--checkbox .custom-toggle__icon::before {
  width: 10px;
  height: 10px;
}

.form__input--checkbox .form__text {
  font-weight: 400;
}

.form__policy-link {
  text-decoration: underline;
}

.contact-us__form-wrap .form__policy-link {
  color: #676767;
}

.subscribe__form-text .form__policy-link {
  font-weight: 700;
  font-size: 14px;
  line-height: 140%;
  text-align: center;
  color: #9eaab1;
}

.form__input--checkbox .input-message {
  margin-bottom: -20px;
  font-size: 16px;
  right: 50%;
  width: 100%;
  transform: translateX(50%);
}

.form__specialfield {
  opacity: 0.01;
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
}

.import__content strong {
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #45ac57;
  margin-bottom: 15px;
  transition: opacity 0.3s ease;
  padding: 0;
  border: none;
  background-color: transparent;
}

.about__content--import .sectioned-page__content ul {
  list-style: none;
  padding: 0;
}

.about__content--import .sectioned-page__content ul li {
  margin-bottom: 20px;
}

.about__content--import .sectioned-page__content h2 {
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 800;
  font-size: 32px;
  line-height: 38px;
}

.main-header__banner {
  margin: 74px 0 0;
}

.main-header__img {
  border-radius: 20px;
  width: 100%;
}

.main-header__img--mob {
  display: none;
}

@media (min-width: 768px) {
  .main-page__events .upcoming-events__cards--col-1 {
    grid-template-columns: none;
  }

  .main-page__events .upcoming-events__cards--col-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .main-page__events .upcoming-events__cards--col-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 1023px) {
  .main-page__events .upcoming-events__cards--col-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .main-header__banner {
    margin: 18px 0 0;
  }

  .main-header__img--mob {
    display: block;
  }

  .main-header__img--desc {
    display: none;
  }

  .main-page__events .upcoming-events__cards--col-2 {
    grid-template-columns: none;
  }

  .main-page__events .upcoming-events__cards--col-3 {
    grid-template-columns: none;
  }
}

.event__body a {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #45ac57;
  transition: opacity 0.3s ease;
}

.event__body a:hover {
  opacity: 0.6;
}

.main-slide--image {
  padding: 0;
}

.main-slide--image .main-slide__image {
  position: static;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  border-radius: 0;
  transform: translateX(0);
}

.main-slide--image .main-slide__image img {
  position: static;
  max-height: 450px;
  object-position: initial;
  transform: scale(1);
}

@media (max-width: 450px) {
  .main-slide {
    min-height: 450px;
  }
}

.warehouse__header {
  margin-bottom: 60px;
}
/*
.warehouse h2,
.warehouse h3 {
  padding: 0;
  color: #45ac57;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}
*/
.product__header .main-header__image {
  width: 29%;
  height: 100%;
}

.warehouse__header .main-header__image {
  width: 34%;
}

.main-page__subscribe .custom-toggle {
  width: auto;
}

.main-page__subscribe .custom-toggle .subscribe__form-text {
  text-align: left;
}

@media (max-width: 1023px) {
  .footer .nav-list {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
  }

  .nav-list__item--last {
    grid-row: unset !important;
  }
}
